WETableHeader(3)

NAME
WETableHeader

SYNOPSIS
WETableHeader { sortKey; negateSortDir; bgColor; upwardSortIcon; downwardSortIcon; nonSortIcon; sortLabel; otherTagString; }

BINDINGS

sortKey

negateSortDir
    The value of 'negateSortDir' will be evaluated in a boolean context.

bgColor

upwardSortIcon

downwardSortIcon

nonSortIcon

sortLabel

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults